Subject: Re: bug#19803: gstreamer-0.10 fails tests

From: [email-masked] (Taylan Ulrich Bayırlı/Kammer)
Date: Sat, 21 Feb 2015 00:56:58 +0100

Andreas Enge <[email-masked]> writes:

> On Sat, Feb 07, 2015 at 09:45:22PM -0500, Mark H Weaver wrote:
>> In fact, this was my motivation for commit 710f3ce44, which removed
>> our last remaining user of gstreamer-0.10.x.  However, we might want
>> to add some software in the future that still needs gstreamer-0.10.x.
>
> We could still add them from the version control system if they are
> needed again; right now, it is not very motivating to debug packages
> that do not build, but do not seem to have any use.
>
> Andreas

FYI I've been working on Audacity and all its dependencies today, and
got irritated by the gstreamer-0.10 package which apparently never had a
successful build.  Was about to send a bug report... :-)

(It's an optional dependency for wxwidgets.)

Taylan